# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = passwordfile-doc
pkgbase = passwordfile-doc
xdata = pkgtype=pkg
pkgver = 5.2.0-1
pkgdesc = C++ library to read/write passwords from/to encrypted files using AES-256-CBC via OpenSSL (API documentation)
url = https://github.com/Martchus/passwordfile
builddate = 1779624317
packager = Martchus <martchus@gmx.net>
size = 3295764
arch = any
license = GPL-2.0-or-later
makedepend = cmake
makedepend = ninja
makedepend = doxygen
makedepend = graphviz
makedepend = c++utilities
